@font-face {
    font-family: 'Born';
    src: url('/wp-content/fonts/Born.woff2') format('woff2');
    font-display: swap;
}

    .header, .footer {
    display: none!important;
}

html, body {
    overflow: clip;
}

.logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.logo {
    width: 140px;
    height: 140px;
}

body {
    background-color: #061641;
}


.wrapper h1 {
    font-family: 'Born';
    text-align: center;
    font-weight: 500;
    color: #e0a652;
    font-size: 3.2em;
    margin-top: 20px;
}

.wrapper {
    height: 100vh;
}

.logo {
    width: 140px;
    height: 140px;
    margin: 0 auto;
    margin-top: 5vh;
}

.middleText * {
    font-family: 'Born';
    color: #e0a652;
    text-align: center;
    font-size: 1.9em;
    margin: 0.4em 0;
}
.socials {
    display: flex;
    flex-direction: row;
    margin-top: auto;
}

.wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
}

.code {
    font-family: 'Born';
    font-size: 2.6em;
}

.socials {
    display: flex;
    flex-direction: row;
    margin-top: auto;
    justify-content: center;
    padding-bottom: 2.5vh;
}

.socials>div {
    margin: 0em 1em;
    width: 50px;
    height: 50px;
}


.socials img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.timer p {
    color: #061641;
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 2.7em;
    margin: unset;
}

.timer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    border: 3px solid #e0a652;
    width: fit-content;
    margin: 2em auto;
    padding: 4px 40px;
    margin-top: 1em;
    margin-bottom: unset;
    background: white;
}

.wrapper>span {
    text-align: center;
    color: #e0a652;
    font-family: 'Born';
    font-weight: 300;
    margin-top: 4vh;
    font-size: 2.1em;
}

.newsletterModal {
	display: none !important;
}

#container {
    padding-top: unset!important;
}

html body .heroWhatsapp {
    transform: translate(-100%,-100%);
    left: calc(100% - 2.5vh);
    top: calc(100% - 2.5vh);
}

@media only screen and (max-width:1600px){
    .logo {
    width: 110px;
    height: 110px;
}
.wrapper h1 {
    font-size: 2.5em;
}

.middleText * {
    font-size: 1.7em;
}
.code {
    font-size: 2.1em;
}

.wrapper>span {
    margin-top: 5vh;
    font-size: 2.2em;
}

}

@media only screen and (max-width:800px){
    .logo {
    width: 90px;
    height: 90px;
    margin-top: 2.5vh;
}

.socials {

    position: fixed;
    top: 100%;
    left: 50%;
    transform: translate(-50%,-100%);
}

.wrapper h1 {
    font-size: 1.7em;
    margin-bottom: 1em;
    padding: 0 5%;
}

.middleText * {
    font-size: 1.6em;
}
.code {
    font-size: 1.9em;
}
.middleText {
    padding: 0 5%;
}

.wrapper>span {
    font-size: 1.9em;
}
.timer p {
    font-size: 2.1em;
}

.socials>div {
    margin: 0em 0.5em;
}


}